API documentação
Send Assistant Follow-up
post
/api/v1/chat/idle-follow-upCreates an idempotent, personalized follow-up while an anonymous marketing conversation is still idle.
Chat
Corpo da solicitação
{
"sessionId": "7c77cf45-7149-498e-b59f-f7fb25a7be45",
"stage": "Example",
"fallbackMessage": "Example"
}RESPOSTAS
- 200Follow-up outcome. A guarded or duplicate request returns {sent:false}.application/json
{ "ok": true, "sent": true, "deduplicated": true, "stage": "Example", "reply": "Example", "messageId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "anchorMessageId": "7c77cf45-7149-498e-b59f-f7fb25a7be45", "reason": "Example" } - 400Invalid session or stage.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 401Invalid session token.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404Unknown session.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }